curl --request PATCH \
--url https://api.sandbox.tesouro.com/finops/v1/receipts/{receipt_id}/line-items/{line_item_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"accounting_tax_rate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cost_center_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ledger_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"total": 123
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"receipt_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accounting_tax_rate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cost_center_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ledger_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"total": 123
}curl --request PATCH \
--url https://api.sandbox.tesouro.com/finops/v1/receipts/{receipt_id}/line-items/{line_item_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"accounting_tax_rate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cost_center_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ledger_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"total": 123
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"receipt_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accounting_tax_rate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cost_center_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ledger_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"total": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Unique line item ID.
Created at.
Updated at.
Receipt ID.
Accounting tax rate ID.
Cost center ID.
Created by user.
Ledger account ID.
Line item name.
Total.
Was this page helpful?